[data-id="419230629"]{--forceCriticalCSS:1}
[data-id="710920423"]{--componentBgColor:#292f36;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:calc(var(--cover) * (100 / 100));--sectionHeightMin:3586px;--sectionHeightMax:auto}
[data-id="972146538"]{--forceCriticalCSS:1}
[data-id="409741648"]{--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementY:84px;--elementWidth:100%;--elementHeight:1166px;--elementRotate:0deg}[data-id="409741648"],body.adaptive-mobile [data-id="409741648"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}


